BODY {
	background-color: #000911;
}

A:link {
	color: #ffffff;
	text-decoration: none;
}
A:visited {
	color: #ffffff;
	text-decoration: none;
}
A:active {
	color: #ffffff;
	text-decoration: none;
}
A.link {
	font-size: 0.9em;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif, Monaco;
	text-decoration: none;
}
P.Body {
	display: block;
	text-align: left;
	text-indent: 0px;
	margin-top: 0px;
	margin-bottom: 12px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 130%;
	font-size: 0.8em;
	font-weight: normal;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.BodyJustifiedQuote {
	display: block;
	text-align: justify;
	text-indent: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 20px;
	line-height: 140%;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.trout { 
	line-height: 100%;
	font-family: Helvetica, Clearlyu, Arial, sans-serif;
	font-weight: bold;
	letter-spacing: 0.07em;
	color: #ffffff;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 10px;
	vertical-align: baseline;
	padding: 0
}
P.TOC {
	display: block;
	text-align: left;
	text-indent: -40px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-right: 10px;
	margin-left: 40px;
	line-height: 110%;
	font-size: 0.8em;
	font-weight: bold;
	font-style: normal;
	color: #ccccff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.TOCsubtitle {
	display: block;
	text-align: left;
	text-indent: 0px;
	margin-top: 18px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 140%;
	font-size: 0.8em;
	font-weight: bold;
	font-style: normal;
	color: white;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: uppercase;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
DIV.Contents-box { 
	line-height: 140%;
	font-family: Helvetica, Clearlyu, Arial, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;
	margin-top: 0;
	margin-left: 10px;
	vertical-align: baseline;
	padding: 6px;
	border-left-width: medium;
	border-right-width: medium;
	border-top-width: medium;
	border-bottom-width: medium;
	border-color: #ccccff;
	border-style: solid;
}
P.Note {
	display: block;
	text-align: left;
	text-indent: 0px;
	margin-top: 0px;
	margin-bottom: 6px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 140%;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #cccccc;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.IssueNumber{
	display: block;
	text-align: left;
	text-indent: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 140%;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	color: #ccccff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.Author {
	display: block;
	text-align: left;
	text-indent: 12px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 140%;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.Dedication {
	display: block;
	text-align: left;
	text-indent: 12px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 140%;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.BodyJustified {
	display: block;
	text-align: justify;
	text-indent: 0px;
	margin-top: 0px;
	margin-bottom: 12px;
	margin-right: 48px;
	margin-left: 0px;
	line-height: 140%;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
}
P.Pre {
	display: block;
	text-align: justify;
	text-indent: 0px;
	margin-top: 0px;
	margin-bottom: 12px;
	margin-right: 48px;
	margin-left: 0px;
	line-height: 140%;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Courier, Typewriter;
}
H1.poem-title, H2.poem-title, H3.poem-title, H4.poem-title, H5.poem-title, H6.poem-title {
	display: block;
	text-align: left;
	text-indent: 0px;
	margin-top: 12px;
	margin-bottom: 8px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 140%;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, Monaco, clearlyu, sans-serif;
}
H1.plain-poem-title, H2.plain-poem-title, H3.plain-poem-title, H4.plain-poem-title, H5.plain-poem-title, H6.plain-poem-title {
	display: block;
	text-align: left;
	text-indent: 0px;
	margin-top: 6px;
	margin-bottom: 4px;
	margin-right: 0px;
	margin-left: 10px;
	line-height: 140%;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	color: #ccccff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, Monaco, clearlyu, sans-serif;
}
H1.SectionTitle, H2.SectionTitle, H3.SectionTitle, H4.SectionTitle, H5.SectionTitle, H6.SectionTitle {
	display: block;
	text-align: left;
	text-indent: 0px;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 140%;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif, Monaco;
}
I {
	font-size: 11px;
	font-style: Italic;
}
EM.Emphasis {
	font-style: Italic;
}
B {
	font-size: 10px;
	font-style: normal;
	font-weight: Bold;
}
SPAN.whitelink {
	font-size: 10px;
	font-style: normal;
	font-weight: Bold;
	color: #ffffff;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif, Monaco;
	text-decoration: none;
}
SPAN.numbers {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif, Monaco;
	text-decoration: none;
}
SPAN.boldnumbers {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	font-family:  Arial, Helvetica, Verdana, Monaco, clearlyu, sans-serif;
	text-decoration: none;
}
SPAN.navbutton {
	font-size: 13px;
}
SPAN.navauthor {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #ccccff;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif, Monaco;
	text-decoration: none;
}
SPAN.link {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif, Monaco;
	text-decoration: none;
}
SPAN.linknosize {
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif, Monaco;
	text-decoration: none;
}
SPAN.linknosize-blue {
	font-style: normal;
	font-weight: bold;
	color: #ccccff;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif, Monaco;
	text-decoration: none;
}
SPAN.copyright {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif, Monaco;
	text-decoration: none;
}
SPAN.sponsor {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #eeeeee;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif, Monaco;
	text-decoration: none;
}
EM.EquationVariables {
	font-style: Italic;
}
caption {
	margin: 0px;
	margin-bottom: 10px;
	margin-top: -23px;
	padding: 0px;
	padding-left: 15px;
	display: block;
	float: left;
	color: white;
	font-size: 0.8em;
}
